CommonSpot Server 'utilities/longproc.cfm' Cross Site Scripting Vulnerability

Bugtraq ID: 37986
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 28 2010 12:00AM
Updated: Jan 28 2010 12:00AM
Credit: Richard Brain & Jan Fry - ProCheckUp Ltd
Vulnerable: PaperThin CommonSpot Server 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus